events.listen("recipes", function (e) {
  e.custom({
    type: "botania:terra_plate",
    mana: 5000,
    ingredients: [
      {
        item: "astralsorcery:perk_seal",
      },

      {
        item: "kubejs:rose_de_creeper",
      },

      {
        item: "kubejs:certus_lotus",
      },
    ],
    result: {
      item: "appliedenergistics2:1k_cell_component",
    },
  });
});
